List
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/scouting_measures \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/scouting_measures"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/scouting_measures', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/scouting_measures",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 1,
"adversity_kind_id": 1,
"unit_sample": "Individuos en 10 m²",
"type": "PRESENCE",
"created_at": "2020-09-29T18:39:51-03:00",
"modified_at": "2024-10-24T12:49:38-03:00",
"deleted_at": null,
"active": true
},
{
"id": 2,
"adversity_kind_id": 1,
"unit_sample": "Estado fenológico",
"type": "DEVELOPMENT",
"created_at": "2020-09-29T18:39:49-03:00",
"modified_at": "2024-10-24T12:49:38-03:00",
"deleted_at": null,
"active": true
},
{
"id": 3,
"adversity_kind_id": 3,
"unit_sample": "Presencia",
"type": "PRESENCE",
"created_at": "2020-09-29T18:40:00-03:00",
"modified_at": "2024-10-24T12:49:38-03:00",
"deleted_at": null,
"active": true
},
{
"id": 4,
"adversity_kind_id": 3,
"unit_sample": "% Incidencia",
"type": "PRESENCE",
"created_at": "2020-09-29T18:39:43-03:00",
"modified_at": "2024-10-24T12:49:38-03:00",
"deleted_at": null,
"active": true
},
{
"id": 5,
"adversity_kind_id": 3,
"unit_sample": "% Severidad",
"type": "DEVELOPMENT",
"created_at": "2021-10-13T15:19:44-03:00",
"modified_at": "2024-10-24T12:49:38-03:00",
"deleted_at": null,
"active": true
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 166,
"total_items": 829
}Version 3 > Scoutings > Measure
List
GET
/
api
/
v3
/
third_party
/
scouting_measures
List
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - application/json
OK
The response is of type object.

